/* 
    Document   : ie
    Created on : 06/03/2013, 9:56:15 PM
    Author     : airmax
    Description:
        Purpose of the stylesheet follows.
*/

root { 
    display: block;
}


/*header*/
.socialmedia-buttons a{
    display: inline-block;
    height: 32px;
}
.socialmedia-buttons a img{
    height: 32px;
}


/*id carousel*/
.id-carousel-wrapper,
.caroufredsel_wrapper,
#widget-id_carousel_widget-2-255{
    min-height: 200px !important;
}

